Signes cabalistiques

Le
paspub
Bonjour,
J'utilise pour lire les groupes de discussions un très très vieux
logiciel : Forte Agent 1.5 et non pas les logiciels maison de
Microsoft.
Je reçois donc parfois des messages avec tout un tas de signes
cabalistiques qui me donnent mal à la tête et que je n'arrive même pas
à reproduire ici.
Je sais que c'est du à un problème de réglage et je ne me souviens
plus de la manip à faire pour que ces textes s'affichent correctement
sur mon lecteur (je me refuse à dire newsreader).
Peut-on me rafraichir la mémoire ?
Merci

Un papy d'avant l'informatique
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Le Gaulois
Le #14407291
Paspub a écrit :

Je reçois donc parfois des messages avec tout un tas de signes
cabalistiques qui me donnent mal à la tête et que je n'arrive même pas
à reproduire ici.



C'est pourtant simple

http://xs221.xs.to/xs221/07471/Martine-UTF8.jpg
Sergio
Le #14407171
Il se trouve que Paspub a formulé :
Bonjour,
J'utilise pour lire les groupes de discussions un très très vieux
logiciel : Forte Agent 1.5 et non pas les logiciels maison de
Microsoft.
Je reçois donc parfois des messages avec tout un tas de signes
cabalistiques qui me donnent mal à la tête et que je n'arrive même pas
à reproduire ici.



Je sais que c'est du à un problème de réglage et je ne me souviens
plus de la manip à faire pour que ces textes s'affichent correctement
sur mon lecteur (je me refuse à dire newsreader).
Peut-on me rafraichir la mémoire ?



Disons que Agent en est à la version 4.2 !
http://www.forteinc.com/

Et qu'il a du évoluer depuis... ainsi que les news.

Soit tu le mets à jour (mais ça doit coûter 29$), soit tu utilises un
clients gratuit plus à jour :

Thunderbird : http://www.mozilla-europe.org/fr/products/thunderbird/
qui fait aussi client mail.

MesNews : http://www.mesnews.net/

--
Serge http://leserged.online.fr/
Mon blog: http://cahierdesergio.free.fr/
Soutenez le libre: http://www.framasoft.org
Paspub
Le #14407121
Le Mon, 26 Nov 2007 14:26:05 +0100, mdnews écrit:

ici
http://www.usenet-fr.net/fur/comp/usenet/euro.html
Il faut au moins la version 1.7, mais en principe la licence 1.5 doit
aller jusqu'à la version < 2
La dernière version de la série 1 est la 1.93 (qui existe en plus en
Fr) Elle n'est plus disponible sur le site officiel, mais on la trouve
ailleurs.



Merci à tous,
Effectivement la version 1.5 ne permet pas la lecture correcte des
posts en UTF8. J'ai mis à niveau en 1.93 (version française) et je
n'ai plus aucun problème.
Beaucoup de choses sont ajustables dans Agent, et en particulier la
mise en page.
Solanar
Le #14407111
Maître "Paspub" nous raconte
Le Mon, 26 Nov 2007 14:26:05 +0100, mdnews écrit:

ici
http://www.usenet-fr.net/fur/comp/usenet/euro.html
Il faut au moins la version 1.7, mais en principe la licence 1.5 doit
aller jusqu'à la version < 2
La dernière version de la série 1 est la 1.93 (qui existe en plus en
Fr) Elle n'est plus disponible sur le site officiel, mais on la
trouve ailleurs.



Merci à tous,
Effectivement la version 1.5 ne permet pas la lecture correcte des
posts en UTF8. J'ai mis à niveau en 1.93 (version française) et je
n'ai plus aucun problème.
Beaucoup de choses sont ajustables dans Agent, et en particulier la
mise en page.



Comme dans tous les lecteurs d'ailleurs

--
Solanar
"Maitre du zero"
Touny
Le #14406411
Salut à tous,
En réponse au post de mdnews :

Sun, 25 Nov 2007 16:55:12 GMT, (Paspub) >>

Bonjour,
J'utilise pour lire les groupes de discussions un très très vieux
logiciel : Forte Agent 1.5 [...]
Je reçois donc parfois des messages avec tout un tas de signes
cabalistiques [...]
Je sais que c'est du à un problème de réglage et je ne me souviens
plus de la manip à faire pour que ces textes s'affichent correctement
sur mon lecteur [...]
Peut-on me rafraichir la mémoire ?



ici
http://www.usenet-fr.net/fur/comp/usenet/euro.html
Il faut au moins la version 1.7, mais en principe la licence 1.5 doit
aller jusqu'à la version < 2
La dernière version de la série 1 est la 1.93 (qui existe en plus en Fr)
Elle n'est plus disponible sur le site officiel, mais on la trouve ailleurs.



1.93fr, C'est la version que j'utilise
j'ai testé la 4.01
et j'ai bien apprécié les nouvelles fonctions,
mais je n'ai trouvé qu'en anglais sur le site forteinc.com
le dico est francisé mais pas le reste
alors je suis revenu à ma version 1.93fr
Y a t'il un moyen de trouver quelque part
une version *française* supérieure à 1.93?

merci
--
Pierre Touny
Touny
Le #14406181
Salut à tous,
En réponse au post de mdnews :

On Sat, 01 Dec 2007 16:47:49 +0100, Touny
Y a t'il un moyen de trouver quelque part
une version *française* supérieure à 1.93?



Pour l'instant non.



snif !

merci
--
Pierre Touny
Sergio
Le #14406161
Touny avait prétendu :

On Sat, 01 Dec 2007 16:47:49 +0100, Touny
Y a t'il un moyen de trouver quelque part
une version *française* supérieure à 1.93?



Pour l'instant non.



snif !



Rappelons qu'il y a d' *excellents* logiciels de news en français et
totalement gratuits et à jour avec les normes.

Mesnews : http://www.mesnews.net/ de conception *française*
Thunderbird (qui fait aussi le mail) :
http://www.mozilla-europe.org/fr/products/thunderbird/

--
Serge http://leserged.online.fr/
Mon blog: http://cahierdesergio.free.fr/
Soutenez le libre: http://www.framasoft.org
Touny
Le #14405991
Salut à tous,
En réponse au post de Sergio :

Touny avait prétendu :

On Sat, 01 Dec 2007 16:47:49 +0100, Touny
Y a t'il un moyen de trouver quelque part
une version *française* supérieure à 1.93?



Pour l'instant non.



snif !



Rappelons qu'il y a d' *excellents* logiciels de news en français et
totalement gratuits et à jour avec les normes.

Mesnews : http://www.mesnews.net/ de conception *française*
Thunderbird (qui fait aussi le mail) :
http://www.mozilla-europe.org/fr/products/thunderbird/



j'ai essayé les deux, mais je suis tellement habitué à mon agent,
configuré aux petits oignons que j'ai pris des manies,
donc j'ai pas aimé
je ne dis pas qu'ils sont mauvais, mais que j'aime pas.

à mon âge (1 mois de+ que JCB seulement, mais quand même!),
on ne change pas ses manies comme ça :-)
--
Pierre Touny
Paspub
Le #14405961
Le Thu, 06 Dec 2007 08:36:50 +0100, Touny

Rappelons qu'il y a d' *excellents* logiciels de news en français et
totalement gratuits et à jour avec les normes.

Mesnews : http://www.mesnews.net/ de conception *française*
Thunderbird (qui fait aussi le mail) :
http://www.mozilla-europe.org/fr/products/thunderbird/



j'ai essayé les deux, mais je suis tellement habitué à mon agent,
configuré aux petits oignons que j'ai pris des manies,
donc j'ai pas aimé
je ne dis pas qu'ils sont mauvais, mais que j'aime pas.

à mon âge (1 mois de+ que JCB seulement, mais quand même!),
on ne change pas ses manies comme ça :-)



Bonjour Touny,
Je suis comme toi, notre génération a un défaut, celui de la fidélité.
Après avoir testé d'autres logiciels, je suis toujours revenu à agent.
Il fait exactement ce que je lui demande de faire, j'avais un problème
concernant la lecture des posts en UTF9, mais avec la version 1.93, je
suis parfaitement heureux comme ça.
Il faudra que l'on envisage de faire un groupe
fr.papys.ilsneveulentpaschanger.
Paspub
Le #14405881
Le Thu, 06 Dec 2007 12:41:28 +0100, MELMOTH
Il faudra que l'on envisage de faire un groupe
fr.papys.ilsneveulentpaschanger.



63 balais...
Et J'ai été fidèle d'abord à Agent, puis Gravity, puis Dialog...
Pour choisir définitivement Je crois (jusqu'à Ma mort, qui ne saurait
tarder) *MesNews*...



Mon cher MELMOTH,
puisqu'il faut respecter les anciens (de quelques mois, de quelques
mois seulement), je te promets d'essayer MesNews, mais ma
procrastination naturelle me conduit à penser : "pas tout de suite".
Publicité
Poster une réponse
Anonyme